"VSversion" = "Versión";
"VScopyright" = "© 2003-2017 Michael Kammerlander";

"LSURL" = "https://www.dsd.net/prod/mac/guideliner.php?lan=es&pmode=buy";
"LSRegisterOEMOnlineURL" = "https://www.dsd.net/prod/mac/guideliner_oem_register.php?lan=es&s=";

"LSok" = "OK";
"LScancle" = "Cancelar";
"LSyes" = "Sí";
"LSno" = "No";
"LSnone" = "(ninguna)";

"LSAnoRegTitle" = "¡Registro fallido!";
"LSAnoReg" = "La información introducida es inválida para el registro.";

"LSAnotRegTitle" = "Versión no registrada!";
"LSAnotReg" = "La versión no registrada de GuideLiner sólo funciona durante 30 minutos.";
"LSMbuyOnline" = "Comprar GuideLiner en línea…";

"LSRulerWidth" = "Ancho: %.0f pixeles • www.dsd.net";
"LSRulerHeight" = "www.dsd.net • Alto: %.0f pixels";
"LSPixel" = "%4.0f pixeles";

"LSDRuler" = "regla";
"LSDGuidelines" = "Guías";
"LSDScreen" = "Simulador de pantalla";
"LSHide" = "Ocultar";
"LSShow" = "Mostrar";

"LSNewGuideSet" = "Nuevo conjunto de guías";
"LSDefaultGuideSet" = "Conjunto de guías por defecto";

"LSAGuideDelT" = "¿Desea eliminar las guías?";
"LSAGuideDelete" = "¿Quiere eliminar todas las guías del conjunto de guías actual?";
"LSAGuideSetDelT" = "Eliminar conjunto de guías";
"LSAGuideSetDel" = "¿Desea eliminar el conjunto de guías seleccionado?";
